html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

/*body > div.container {
    background-image: url('../img/background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}*/

p {
    margin: 0px;
    padding: 0px;
}

.btn {
    margin-right: 10px;
}

div.form-group {
    padding-bottom: 10px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type=number] {
    -moz-appearance: textfield;
}

span.tooltip-info {
    background: url('../img/info.svg') no-repeat;
    display: inline-block;
    height: 28px;
    width: 28px;
    background-position: center;
    border-radius: 14px;
    cursor: pointer;
}

    span.tooltip-info.active {
        background-color: #e8e8e8;
    }

div.popup-image {
    display: none;
    position: absolute;
    border: 1px solid black;
    padding: 20px;
    border-radius: 10px;
    background-color: #eee;
    z-index: 1;
}

    div.popup-image > span.popup-cancel {
        position: absolute;
        left: calc(100% - 49px);
        width: 50px;
        background-color: #ccc;
        text-align: center;
        border: 1px solid black;
        border-radius: 10px;
        margin-top: -21px;
        font-weight: bold;
        z-index: 2;
        cursor: pointer;
    }

div.tooltip-box {
    display: none;
    position: absolute;
    border: 1px solid black;
    padding: 10px;
    border-radius: 10px;
    background-color: #eee;
    z-index: 1;
    max-width: 650px;
    margin-left: 11px;
    margin-right: 10px;
}

    div.tooltip-box.active {
        display: block;
    }

    div.tooltip-box > button.tooltip-close {
        position: absolute;
        top: -1px;
        right: -1px;
        border-radius: 10px;
        padding: 0px 5px 2px 5px;
    }

    div.tooltip-box > div.tooltip-content {
        max-width: calc(100% - 15px);
    }

/** Page: Main/Start **/
div.intro-information {
    padding-bottom: 20px;
}

div.participant-create div {
    padding-bottom: 10px;
}

    div.participant-create div:last-child {
        padding-bottom: 0px;
    }

    div.participant-create div.div-field p:first-child {
        font-weight: bold;
    }

label[for^="decision-"],
input[type=radio] {
    cursor: pointer;
}

table.table-responsible td {
    padding-left: 20px;
}

table.participant {
    border: 1px solid black;
    float: left;
    margin-right: 20px;
}

    table.participant tr.active-person {
        cursor: pointer;
    }

    table.participant th,
    table.participant td {
        padding: 5px 10px;
    }

    table.participant td {
        border-top: 1px solid black;
    }

        table.participant td.col-name {
            white-space: nowrap;
        }

    table.participant tr.active-person td {
        background-color: #e8e8e8;
    }

span.participant-remove {
    background: url('../img/trash.svg') no-repeat;
    display: inline-block;
    height: 28px;
    width: 28px;
    background-position: center;
    cursor: pointer;
    border-radius: 10px;
}

    span.participant-remove:hover {
        background-color: #d8d8d8;
    }

div.participant-create input[type=number] {
    text-align: center;
    width: 40px;
}

table.person-selection {
    border: 1px solid black;
    float: left;
}

    table.person-selection th,
    table.person-selection td {
        padding: 5px 10px;
    }

    table.person-selection td {
        border-top: 1px solid black;
    }

    table.person-selection span.add-selection,
    table.person-selection span.remove-selection {
        width: 28px;
        height: 28px;
        font-weight: bold;
        margin-left: 5px;
        line-height: 16px;
    }

/** Page: Privacy **/
div.page-privacy p {
    margin-bottom: 20px;
}

/** Page: Info & FAQ **/
div.info {
    padding-bottom: 20px;
}

div.image-box {
    float: left;
    margin-right: 10px;
    position: relative;
    background-color: none;
    border: 1px solid none;
    width: 300px;
    height: 200px;
}

img.gallery-image {
    position: relative;
    top: 50%;
    left: 50%;
    max-width: 300px;
    max-height: 200px;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

div.faq ul.faq {
    list-style: none;
    padding: 0px;
}
    div.faq ul.faq > li {
        padding-bottom: 10px;
    }

span.question {
    cursor: pointer;
    font-weight: bold;
    font-size: 18px;
}

span.answer {
    display: none;
    font-size: 14px;
}
    span.answer.active {
        display: block;
    }

@media (max-width: 767px) {
    table.person-selection {
        margin-top: 20px;
    }

    .select-participant.btn {
        margin: 0px;
        padding: 2px 4px;
        font-size: 12px;
    }

    span.participant-remove {
        height: unset;
    }
}
